<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">Hulajnoga_ESC90X OK</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-12-28 19:54:55</property>
  <property name="sku" type="text">Hulajnoga_ESC90X OK</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="100">
  <scales>
   <scale width="2000" cols="2" tile_width="1000" height="2000" value="100.0" tile_height="1000" rows="2"/>
   <scale width="1024" cols="1" tile_width="1024" height="1024" value="51.2" tile_height="1024" rows="1"/>
   <scale width="768" cols="1" tile_width="768" height="768" value="38.4" tile_height="768" rows="1"/>
   <scale width="512" cols="1" tile_width="512" height="512" value="25.6" tile_height="512" rows="1"/>
   <scale width="256" cols="1" tile_width="256" height="256" value="12.8" tile_height="256" rows="1"/>
   <scale width="128" cols="1" tile_width="128" height="128" value="6.4" tile_height="128" rows="1"/>
  </scales>
  <images maxHeight="2000" ext="jpg" name="a_" maxWidth="2000"/>
 </sequence3d>
</orbitvu>
